Subject: Official State History Text for Digital & Wireless Schools

From: "Casey Farrell" <[email-masked]>
Date: Fri, 05 Feb 1999 15:39:20 PST

Casey Farrell;                             Feb. 5, 1999
Information Designer                     
San Francisco                       
                                 RE: California Star
                               ( "Internet Digital Time Capsule?")

Attn: Mr. Paul Denning;
      Assistant Director of Communications
c/o   MIT/SLOAN SCHOOL OF MANAGEMENT

           Dear Alumni, Students, Faculty, and Staff;

       M.I.T. has featured prominently in this state's founding

   and use of computer instruction: promoting the use of new media

   technologies within the schools, so that California can retain

   the lead in the development of great curriculum. And now we are

   being told that the British film industries have identified

   education as the new frontier for the greatest leap-forwards

   where once literature was once used almost alone for instruction.

     We have a project which will completely "converge" current

   technologies with those of the educational establishment. This

              http://www.cam.org/home/Wcoprod/mmpro.htm

    found at: page one, second item; "CALIFORNIA STAR" is the way

    in which interactivity can become a feature of the schools.

       As it turns out we have the situation now others can only
 
     hope for; where issues such as multilingual materials, ethnic

     context, and immediacy of communication technologies have

     placed the California educator in the position of innovation

     leader to the rest of the world in newest methodology. We only

     require the right endorsements to place this in schools by Y2K!

   The "new" Hollywood is in the "Digital & Wireless Schools!" And

  what a place in which to promote and practice modern e-commerce

  managemant techniques?  We are hoping that beside this announcement

  to your attention; if the URL as shown above has not been included

 within the material comprising the "time capsule"... and should it

  be possible, mightn't we also be included in that special company?

    And we'd like to know if MIT would like to co-produce some

   portions of this proposed futuristic program? Please let me know.

          "The content is the convergence..." ( A. "McLuhan")

       Thank you very much for your time,

           Casey Farrell

[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com